Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-21743

Delete ranger-solr-plugin-enabled property during Cross Stack Upgrade

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.5.2
    • Fix Version/s: 2.5.2, 2.6.0
    • Component/s: ambari-server
    • Labels:
      None

      Description

      For Cross stack upgrade, after upgrading to Ambari-2.5 and then upgrading to stack 2.6, ranger-solr-plugin-enabled property in ranger-env config type is not used. Hence need to delete this config during upgrade.

        Attachments

        1. AMBARI-21743.patch
          3 kB
          Mugdha Varadkar

          Activity

            People

            • Assignee:
              mugdha.varadkar Mugdha Varadkar
              Reporter:
              mugdha.varadkar Mugdha Varadkar

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment